Ignore:
Timestamp:
Jan 23, 2008, 10:58:09 AM (12 years ago)
Author:
ryandesign@…
Message:

For all nomaintainer and openmaintainer ports, remove configure.compiler gcc-4.0
from all platform darwin 8 sections. MacPorts 1.6 already ensures that GCC 4.0
is used by default on Tiger. See #14046.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.